---
title: Sync a single story
url: https://www.tines.com/docs/api/admin/sync_destinations/story_sync/
updated: 2026-06-18T10:23:19+00:00
description: Trigger an immediate push of a single subscribed story to the destination tenant.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Story sync destinations](https://www.tines.com/llm/docs/api/admin/sync_destinations.md)*

# Sync a single story

*[View on tines.com](https://www.tines.com/docs/api/admin/sync_destinations/story_sync/)*

## Description

Trigger an immediate push of a single subscribed story to the destination tenant.

## Request

HTTP Method: **POST**

| URL Parameter | Description                                                          |
| ------------- | -------------------------------------------------------------------- |
| id            | ID of the sync destination.                                          |
| story_id      | ID of the story to sync (as returned in `subscriptions[].story.id`). |

```bash
curl -X POST \
  https://<tenant-domain>/api/v1/admin/sync_destinations/24/story/12/sync \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request returns a confirmation object, with a `200 OK` status.

### Sample response

```json
{
  "story_sync_initiated": true
}
```
